contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0276699.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/xdzv-th29
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/276699
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/276699
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0211/0276699/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0276699/
identification:
  abstract:
    en: As part of a multi-year effort to quantify the flux of CO2 between the ocean
      and atmosphere, the Ocean Climate Observation Program of the National Oceanic
      and Atmospheric Administration (NOAA) supports the deployment of underway CO2
      systems on NOAA research ships and volunteer observing ships (VOS) in the Atlantic
      and Pacific Oceans. The CO2 group of NOAA's Pacific Marine Environmental Laboratory
      (PMEL) has been monitoring sea surface CO2 concentrations in the equatorial
      Pacific since 1982. This is a particularly dynamic area exhibiting significant
      variation of CO2 concentrations, both interannually due to the effect of periodic
      El Niño events, and seasonally due to the changes in wind strength and upwelling
      patterns. By measuring the pCO2 in both the sea surface and atmosphere, along
      with sea surface temperature, pressure, and wind speed, the flux of CO2 can
      be calculated, affording a broader understanding of key processes and changes
      in these processes in the ocean on decadal time scales. A strong upwelled-driven
      inverse pCO2-SST relationship exists across the equatorial Pacific, allowing
      the development of an empirical approach to obtain highly resolved pCO2 distributions
      and CO2 fluxes. This data package represents pCO2 gathered by PMEL onboard the
      NOAA Ka'imimoana from 1996 through 2010 as a companion project to the biannual
      servicing of the Tropical Atmosphere Ocean (TAO) Array moorings. The cruises
      during the 15-year period included 77 transects of the equatorial Pacific between
      95°W and 165°E, and spanned several El Niño events.
    fr: As part of a multi-year effort to quantify the flux of CO2 between the ocean
      and atmosphere, the Ocean Climate Observation Program of the National Oceanic
      and Atmospheric Administration (NOAA) supports the deployment of underway CO2
      systems on NOAA research ships and volunteer observing ships (VOS) in the Atlantic
      and Pacific Oceans. The CO2 group of NOAA's Pacific Marine Environmental Laboratory
      (PMEL) has been monitoring sea surface CO2 concentrations in the equatorial
      Pacific since 1982. This is a particularly dynamic area exhibiting significant
      variation of CO2 concentrations, both interannually due to the effect of periodic
      El Niño events, and seasonally due to the changes in wind strength and upwelling
      patterns. By measuring the pCO2 in both the sea surface and atmosphere, along
      with sea surface temperature, pressure, and wind speed, the flux of CO2 can
      be calculated, affording a broader understanding of key processes and changes
      in these processes in the ocean on decadal time scales. A strong upwelled-driven
      inverse pCO2-SST relationship exists across the equatorial Pacific, allowing
      the development of an empirical approach to obtain highly resolved pCO2 distributions
      and CO2 fluxes. This data package represents pCO2 gathered by PMEL onboard the
      NOAA Ka'imimoana from 1996 through 2010 as a companion project to the biannual
      servicing of the Tropical Atmosphere Ocean (TAO) Array moorings. The cruises
      during the 15-year period included 77 transects of the equatorial Pacific between
      95°W and 165°E, and spanned several El Niño events. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0276699, BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE, CO2 ANALYZERS >
          CO2 ANALYZERS, 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory,
          OAR, NOAA, U.S. Department of Commerce', Delta pCO2, EQUILIBRATORS, 'KA''IMIMOANA
          (call sign: WTEU, ICES code: 33KM, 1996-2014)', Ka'imimoana, NOAA Ship Ka'imimoana,
        North Pacific Ocean, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN >
          PACIFIC OCEAN > SOUTH PACIFIC OCEAN, Ocean Carbon and Acidification Data
          System (OCADS) Project, Pacific Ocean, SAL(TSG)_PERMIL, SOOP, SST(TSG)_C,
        Ship of Opportunity Programme (SOOP), Ships, South Pacific Ocean, Surface
          underway, TEMPERATURE SENSORS > TEMPERATURE SENSORS, US DOC; NOAA; OAR;
          Pacific Marine Environmental Laboratory, barometric pressure sensor, chemical,
        dfCO2_uatm, fCO2A_uatm, fCO2W@SST_uatm, meteorological, showerhead equilibrator,
        surface underway, temperature sensor, xCO2 seawater, xCO2A_ppm, xCO2W_ppm]
      fr: [0276699 (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR), CO2
          ANALYZERS > CO2 ANALYZERS (FR), 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental
          Laboratory, OAR, NOAA, U.S. Department of Commerce (FR)', Delta pCO2 (FR),
        EQUILIBRATORS (FR), 'KA''IMIMOANA (call sign: WTEU, ICES code: 33KM, 1996-2014)
          (FR)', Ka'imimoana (FR), NOAA Ship Ka'imimoana (FR), North Pacific Ocean
          (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC
          OCEAN > SOUTH PACIFIC OCEAN (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), Pacific Ocean (FR), SAL(TSG)_PERMIL (FR), SOOP (FR),
        SST(TSG)_C (FR), Ship of Opportunity Programme (SOOP) (FR), Ships (FR), South
          Pacific Ocean (FR), Surface underway (FR), TEMPERATURE SENSORS > TEMPERATURE
          SENSORS (FR), US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory
          (FR), barometric pressure sensor (FR), chemical (FR), dfCO2_uatm (FR), fCO2A_uatm
          (FR), fCO2W@SST_uatm (FR), meteorological (FR), showerhead equilibrator
          (FR), surface underway (FR), temperature sensor (FR), xCO2 seawater (FR),
        xCO2A_ppm (FR), xCO2W_ppm (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          PRESSURE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY, THERMOSALINOGRAPHS, WATER TEMPERATURE,
        carbon dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon
          dioxide - water, physical, thermosalinograph, xCO2 atmosphere]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere (FR),
        SALINITY (FR), THERMOSALINOGRAPHS (FR), WATER TEMPERATURE (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), partial pressure of carbon dioxide
          - water (FR), physical (FR), thermosalinograph (FR), xCO2 atmosphere (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: A compiled data product of underway pCO2 measurements from 77 individual cruise
      datasets collected from NOAA Ship Ka'imimoana in the Equatorial Pacific from
      1996 through 2010 (NCEI Accession 0276699)
    fr: A compiled data product of underway pCO2 measurements from 77 individual cruise
      datasets collected from NOAA Ship Ka'imimoana in the Equatorial Pacific from
      1996 through 2010 (NCEI Accession 0276699) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0276699
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [162.4, -17.704, -90.0, 47.549]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
